/* This is a negative amount on a credit card account. */
"Charge" = "Nutzung";

/* No comment provided by engineer. */
"Credit Account" = "Kreditkonto";

/* This is a positive amount on a credit card account. */
"Payment" = "Guthaben";



